BENJAMIN ROSE - Bug #4947

Admin > select project > components tab screen > add new component > shipping field getting
blanks we go for edit field

10/18/2022 04:59 PM - Abhishek k

Status: Reopened Start date: 10/18/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc

clipboard-202210181659-bmzbw.png

History

#1 - 10/18/2022 05:44 PM - Kamal Jeet

- Status changed from New to Resolved

#2 - 10/19/2022 05:45 PM - Abhishek k

- Status changed from Resolved to Reopened
